@media only screen and (max-width:1600px) {
#enquirypopup .close { display:none; }
}


@media only screen and (max-width:1200px) {	
.header .nav li a { padding:15px 6px;  }
}

@media only screen and (max-width:960px) {	
.header .nav li a { text-transform:none; padding:15px 6px; }
.batch { margin-top:10px; }
}

@media only screen and (max-width:768px) {
	
/*scroll to top start*/
.totop { bottom:150px; right:15px;}	
/*scroll to top end*/
	
.phone { float:none; text-align:center; font-size:24px;}

.m_bott{ margin-bottom:20px;}
.bottom h2 { margin-top:10px; }
.bottom .bott3 { margin-top:20px;}
.footer { text-align:center;}
.powered_by { text-align:center;}

.callback { margin-top:10px;}

.choose  .tittle_choose h2 {  font-size:27px; margin-bottom:15px;}
.choose .txt_choose h4 {   font-size:16px;}
.choose  .tittle_choose p { margin:0px auto; width:93%; font-size:16px;}

.services  .tittle_choose p { width:83%;  font-size:16px; }
.block_caption p {  font-size:16px; }	
.wel h1 { font-size:24px; font-weight:600;  }
.wel .text {  font-size:16px;  }



#test_container { width:87%; margin-left:8%; position:relative; overflow:hidden;}
#testimonials .testimonial_text { font-size:16px; }
	
/*onload popup css start*/ 
#enquirypopup .modal-dialog { width:85%; margin:0px auto; margin-top:100px; }
/*onload popup css end*/ 

.special_batch { margin-top:0px; margin-bottom:10px;}

/*fee payment table css start*/
.table_main { font-size:13px; }
.table_main .pay_now a { padding:5px 20px; font-size:12px;}
/*fee payment table css end*/

.modal { z-index:99999; }

.bottom .bott1 .text { font-size:16px; }
.bott2 li { font-size:16px;}
.bottom .bott3  { font-size:16px; margin-top:30px;  }
.bottom .bott1 {margin-bottom:20px;}
.bottom .bott1 .text {margin-top:20px;}
.bott1 .icon { margin-top:10px; margin-bottom:60px;}
.slicknav_nav { font-size:16px !important;}
.bott2 ul{ margin-bottom:20px;}

.bottom h2 {padding-bottom:0px;}
.bottom { padding: 20px 0px 40px 0px;}

.powered_by { float:none; text-align:center; }
.powered_by span { display:block; margin:10px 0px; }


/*onload popup css start*/ 
#enquirypopup .modal-dialog { width:90%; margin:0px auto; margin-top:150px; }
#enquirypopup .modal-body h2 { padding:15px; font-size:20px; line-height:1.5em; }
#enquirypopup .modal-body h2 span { font-size:24px; font-weight:600; }
#enquirypopup .modal-body h2 p { font-weight:400; font-size:16px; }

#enquirypopup .popup_from .popup_from_inner { padding:10px 20px; overflow:hidden; }
#enquirypopup .popup_from .popup_from_inner .submit { font-size:20px; color:#FFF; font-weight:600; padding:12px 50px; }
#enquirypopup .popup_from .logo_right img { display:none; }
#enquirypopup .close { display:block; }
#enquirypopup .skip { display:none; }
/*onload popup css end*/

.verify_form  input.code { width:55%; }

}

@media only screen and  (max-width: 480px) {
	
.phone { font-size:18px;}

.wel h1 { font-size:23px; }

}

/* small mobile :320px. */
@media (max-width: 320px) {

.phone {font-size:13px;}

}
